configuration:
  endpoint_url: opc.tcp://2.2.2.5:53530/OPUA/SimulationServer
  namespace_server: http://klopc.com
  udp_hash_receiver_ip: 2.2.2.5
  udp_hash_receiver_port: 20002
  udp_ip: 2.2.2.5
  udp_port: 20001